contourpy==1.3.2
cycler==0.12.1
fonttools==4.59.0
kiwisolver==1.4.8
linkify-it-py==2.0.3
markdown-it-py==3.0.0
matplotlib==3.10.3
mdit-py-plugins==0.4.2
mdurl==0.1.2
numpy==2.3.2
packaging==25.0
pillow==11.3.2
Pygments==2.19.2
pyparsing==3.2.3
PySide6==6.9.1
PySide6_Addons==6.9.1
PySide6_Essentials==6.9.1
python-dateutil==2.9.0.post0
rich==14.1.0
scapy==2.6.1
shiboken6==6.9.1
six==1.17.0
textual==5.0.1
typing_extensions==4.14.1
uc-micro-py==1.0.3